/* ------------------------------ 
   Générale
   ------------------------------*/
.size-6{ font-size: 6px !important; line-height: 8px !important; }
.size-7{ font-size: 7px !important; line-height: 9px !important; }
.size-8{ font-size: 8px !important; line-height: 10px !important; }
.size-9{ font-size: 9px !important; line-height: 11px !important; }
.size-10{ font-size: 10px !important; line-height: 12px !important; }
.size-11{ font-size: 11px !important; line-height: 13px !important; }
.size-12{ font-size: 12px !important; line-height: 14px !important; }
.size-13{ font-size: 13px !important; line-height: 15px !important; }
.size-14{ font-size: 14px !important; line-height: 16px !important; }
.size-15{ font-size: 15px !important; line-height: 17px !important; }
.size-16{ font-size: 16px !important; line-height: 18px !important; }
.size-17{ font-size: 17px !important; line-height: 19px !important; }
.size-18{ font-size: 18px !important; line-height: 20px !important; }
.size-19{ font-size: 19px !important; line-height: 21px !important; }
.size-20{ font-size: 20px !important; line-height: 22px !important; }
.size-21{ font-size: 21px !important; line-height: 23px !important; }
.size-22{ font-size: 22px !important; line-height: 24px !important; }
.size-23{ font-size: 23px !important; line-height: 25px !important; }
.size-24{ font-size: 24px !important; line-height: 26px !important; }
.size-25{ font-size: 25px !important; line-height: 27px !important; }
.size-26{ font-size: 26px !important; line-height: 28px !important; }
.size-27{ font-size: 27px !important; line-height: 29px !important; }
.size-28{ font-size: 28px !important; line-height: 30px !important; }
.size-29{ font-size: 29px !important; line-height: 31px !important; }
.size-30{ font-size: 30px !important; line-height: 32px !important; }
.size-31{ font-size: 31px !important; line-height: 33px !important; }
.size-32{ font-size: 32px !important; line-height: 34px !important; }
.size-33{ font-size: 33px !important; line-height: 35px !important; }
.size-34{ font-size: 34px !important; line-height: 36px !important; }
.size-35{ font-size: 35px !important; line-height: 37px !important; }
.size-36{ font-size: 36px !important; line-height: 38px !important; }
.size-37{ font-size: 37px !important; line-height: 39px !important; }
.size-38{ font-size: 38px !important; line-height: 40px !important; }
.size-39{ font-size: 39px !important; line-height: 41px !important; }
.size-40{ font-size: 40px !important; line-height: 42px !important; }
.size-41{ font-size: 41px !important; line-height: 43px !important; }
.size-42{ font-size: 42px !important; line-height: 44px !important; }
.size-43{ font-size: 43px !important; line-height: 45px !important; }
.size-44{ font-size: 44px !important; line-height: 46px !important; }
.size-45{ font-size: 45px !important; line-height: 47px !important; }
.size-46{ font-size: 46px !important; line-height: 48px !important; }
.size-47{ font-size: 47px !important; line-height: 49px !important; }
.size-48{ font-size: 48px !important; line-height: 50px !important; }
.size-49{ font-size: 49px !important; line-height: 51px !important; }
.size-50{ font-size: 50px !important; line-height: 52px !important; }
.size-60{ font-size: 60px !important; line-height: 62px !important; }
.size-70{ font-size: 70px !important; line-height: 72px !important; }
.size-80{ font-size: 80px !important; line-height: 82px !important; }
.size-90{ font-size: 90px !important; line-height: 92px !important; }
.size-100{ font-size: 100px !important; line-height: 102px !important; }

.clear{
	clear: both;
}

.normal{
	font-weight: normal;
}
.bold{
	font-weight: bold;
}
.italic{
	font-style: italic;
}

.block{
	display: block !important;
}
.inline{
	display: inline !important;
}

.text-left{
  text-align: left !important;
}
.text-center{
  text-align: center !important;
}
.text-right{
  text-align: right !important;
}

.uppercase{
	text-transform: uppercase;
}
.capitalize{
	text-transform: capitalize;
}
.lowercase{
	text-transform: lowercase;
}

.underline{
	text-decoration: underline;
}

.hidden{
	visibility: hidden;
}

.no-data{
	text-align: center;
	padding: 50px 0;
}

.bloc-cookies{
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 300px;
	background: rgba(221, 221, 221, 0.5);
	border: solid 1px #ddd;
	padding: 10px;
}
.bloc-cookies .titre{
	margin-top: 0;
}

body.pop{
	background: #fff;
}
body.pop .page-header h1{
	margin-top: 0;
}
body.pop .sous-titre-process h2{
	font-size: 23px;
	margin-top: 0;
}

/*----------Margin-----------*/
.m-0{ margin: 0px; }
.m-t-0{ margin-top: 0; }
.m-r-0{ margin-right: 0; }
.m-b-0{ margin-bottom: 0; }
.m-l-0{ margin-left: 0; }

.m-1{ margin: 10px; }
.m-t-1{ margin-top: 10px; }
.m-r-1{ margin-right: 10px; }
.m-b-1{ margin-bottom: 10px; }
.m-l-1{ margin-left: 10px; }

.m-2{ margin: 20px; }
.m-t-2{ margin-top: 20px; }
.m-r-2{ margin-right: 20px; }
.m-b-2{ margin-bottom: 20px; }
.m-l-2{ margin-left: 20px; }

.m-3{ margin: 30px; }
.m-t-3{ margin-top: 30px; }
.m-r-3{ margin-right: 30px; }
.m-b-3{ margin-bottom: 30px; }
.m-l-3{ margin-left: 30px; }

/*----------Padding-----------*/
.p-0{ padding: 0; }
.p-t-0{ padding-top: 0; }
.p-r-0{ padding-right: 0; }
.p-b-0{ padding-bottom: 0; }
.p-l-0{ padding-left: 0; }

.p-1{ padding: 10px; }
.p-t-1{ padding-top: 10px; }
.p-r-1{ padding-right: 10px; }
.p-b-1{ padding-bottom: 10px; }
.p-l-1{ padding-left: 10px; }

.p-2{ padding: 20px; }
.p-t-2{ padding-top: 20px; }
.p-r-2{ padding-right: 20px; }
.p-b-2{ padding-bottom: 20px; }
.p-l-2{ padding-left: 20px; }

.p-3{ padding: 30px; }
.p-t-3{ padding-top: 30px; }
.p-r-3{ padding-right: 30px; }
.p-b-3{ padding-bottom: 30px; }
.p-l-3{ padding-left: 30px; }

/*----------Border-----------*/
.b-1{ border: solid 1px #ddd; }
.b-t-1{ border-top: solid 1px #ddd; }
.b-r-1{ border-right: solid 1px #ddd; }
.b-b-1{ border-bottom: solid 1px #ddd; }
.b-l-1{ border-left: solid 1px #ddd; }

.b-2{ border: solid 2px #ddd; }
.b-t-2{ border-top: solid 2px #ddd; }
.b-r-2{ border-right: solid 2px #ddd; }
.b-b-2{ border-bottom: solid 2px #ddd; }
.b-l-2{ border-left: solid 2px #ddd; }

.bd-1{ border: dashed 1px #ddd; }
.bd-t-1{ border-top: dashed 1px #ddd; }
.bd-r-1{ border-right: dashed 1px #ddd; }
.bd-b-1{ border-bottom: dashed 1px #ddd; }
.bd-l-1{ border-left: dashed 1px #ddd; }

.bd-2{ border: dashed 2px #ddd; }
.bd-t-2{ border-top: dashed 2px #ddd; }
.bd-r-2{ border-right: dashed 2px #ddd; }
.bd-b-2{ border-bottom: dashed 2px #ddd; }
.bd-l-2{ border-left: dashed 2px #ddd; }

.text-line{
	line-height: 20px;
	height: 10px;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	border-bottom: solid 1px #ddd;
	margin: 10px 0 20px;
}
.text-line span{
	background: #fff;
	padding: 5px;
}

.texte-process{
	margin-top: 55px;
}

/* ------------------------------ 
   Shadow CSS3
   ------------------------------*/
.shadow {
	position: relative;
	display: inline-block;
	vertical-align: top;
	z-index: 1;
	margin-bottom: 15px;
	background: #fff;
}

.shadow:after, .shadow:before {
	content: " ";
	position: absolute;
	width: 45%;
	height: 10px;
	z-index: -1;
}

/* laterals effect */
.shadow.laterals:before {
	top: 5%;
	left: 0;
	width: 100%;
	height: 90%;
	
	-webkit-border-radius: 12px / 65px;
	-moz-border-radius: 12px / 65px;
	-ms-border-radius: 12px / 65px;
	border-radius: 12px / 65px;
	
	-webkit-box-shadow: 0 0 10px #555;
	-moz-box-shadow: 0 0 10px #555;
	-ms-box-shadow: 0 0 10px #555;
	-o-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
}
.shadow.laterals:after, .shadow.lateral:after { display: none; }

/* lateral effect */
.shadow.lateral:before {
	top: 5%;
	width: 50%;
	left: 10px;
	height: 90%;
	
	-webkit-box-shadow: -7px 0 10px #555;
	-moz-box-shadow: -7px 0 10px #555;
	-ms-box-shadow: -7px 0 10px #555;
	-o-box-shadow: -7px 0 10px #555;
	box-shadow: -7px 0 10px #555;
	
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
}

/* horizontal effect */
.horizontal:before {
	top: 0px;
	left: 5%;
	width: 90%;
	height: 50%;
	
	-webkit-border-radius: 125px / 12px;
	-moz-border-radius: 125px / 12px;
	-ms-border-radius: 125px / 12px;
	border-radius: 125px / 12px;
	
	-webkit-box-shadow: 0 0 8px #555;
	-moz-box-shadow: 0 0 8px #555;
	-ms-box-shadow: 0 0 8px #555;
	-o-box-shadow: 0 0 8px #555;
	box-shadow: 0 0 8px #555;
}
.horizontal:after { 
	bottom: 0px;
	left: 5%;
	width: 90%;
	height: 50%;
	
	-webkit-border-radius: 125px / 12px;
	-moz-border-radius: 125px / 12px;
	-ms-border-radius: 125px / 12px;
	border-radius: 125px / 12px;
	
	-webkit-box-shadow: 0 0 8px #565656;
	-moz-box-shadow: 0 0 8px #565656;
	-ms-box-shadow: 0 0 8px #565656;
	-o-box-shadow: 0 0 8px #565656;
	box-shadow: 0 0 8px #565656;
}

/* curve effect */
.shadow.curve:before {
	bottom: 10px;
	left: 5px;

	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	transform: rotate(-4deg);
	
	-webkit-box-shadow: 7px 6px 15px #333;
	-moz-box-shadow: 7px 6px 15px #333;
	-ms-box-shadow: 7px 6px 15px #333;
	-o-box-shadow: 7px 6px 15px #333;
	box-shadow: 7px 6px 15px #333;
}
.shadow.curve:after {
	bottom: 10px;
	right: 5px;
	
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	transform: rotate(4deg);
	
	-webkit-box-shadow: -7px 6px 15px #333;
	-moz-box-shadow: -7px 6px 15px #333;
	-ms-box-shadow: -7px 6px 15px #333;
	-o-box-shadow: -7px 6px 15px #333;
	box-shadow: -7px 6px 15px #333;
}

.single:before { display: none; }

/* drop effect */
.drop:before {
	left: -5px;
	top: 167px;
	width: 280px;
	height: 4px;
	background: #aaa;
	
	-webkit-border-radius: 140px / 2px;
	-moz-border-radius: 140px / 2px;
	-ms-border-radius: 140px / 2px;
	-o-border-radius: 140px / 2px;
	border-radius: 140px / 2px;
	
	-webkit-box-shadow : 0 0 5px #aaa, 0 0 10px #888, 0 0 15px #666;
	-moz-box-shadow : 0 0 5px #aaa, 0 0 10px #888, 0 0 15px #666;
	-ms-box-shadow : 0 0 5px #aaa, 0 0 10px #888, 0 0 15px #666;
	-o-box-shadow : 0 0 5px #aaa, 0 0 10px #888, 0 0 15px #666;
	box-shadow: 0 0 5px #aaa, 0 0 10px #888, 0 0 15px #666;
}

.drop:after {
	left: 8px;
	top: 168px;
	width: 255px;
	height: 2px;
	background: #666;
	
	-webkit-border-radius: 125px / 1px;
	-moz-border-radius: 125px / 1px;
	-ms-border-radius: 125px / 1px;
	border-radius: 125px / 1px;
	
	-webkit-box-shadow: 0 0 5px #444, 0 0 8px #333, 0 0 10px #666;
	-moz-box-shadow: 0 0 5px #444, 0 0 8px #333, 0 0 10px #666;
	-ms-box-shadow: 0 0 5px #444, 0 0 8px #333, 0 0 10px #666;
	-o-box-shadow: 0 0 5px #444, 0 0 8px #333, 0 0 10px #666;
	box-shadow: 0 0 5px #444, 0 0 8px #333, 0 0 10px #666;
}

   /* ------------------------------ 
   Champs
   ------------------------------*/
.champs option:disabled, .champs select[disabled] > option, .champs select option[disabled] {
    color: #eee;
}

   /* ------------------------------ 
   Modification du Style Bootstrap !
   ------------------------------*/
.page-header {
    margin-top: 0;
}

input[type="radio"], input[type="checkbox"] {
    margin: 1px 0 0;
}

input[type="image"]{
	background: transparent;
}

.table > thead > tr > th {
    font-size: 16px;
}

.breadcrumb{
	margin-bottom: 10px;
}
.breadcrumb > .active a {
    color: #666;
}

.pagination {
    margin-top: 5px;
	margin-bottom: 0;
}

.media .radio input[type="radio"], .media .checkbox input[type="checkbox"]{
	margin-top: 40px;
}

.panel-default > .panel-heading {
    font-weight: bold;
}
.panel-body{
	font-size: 14px;
}

.help-block{
	color: #333;
}

#products.list > .row > div[class*="col-"]{
	width: 100%;
	margin-left: 0;
}
#products.list .hidden-list{
	display: none;
}
#products.grid .hidden-grid{
	display: none;
}

#cadeaux .media .media-object {
    display: inline;
}

#cadeaux .media .media-body .form-inline .form-control {
    margin-right: 5px;
}

/*---------CSS Madagascar---------*/

/*basket.php, commande.php, recapitulatif.php*/
.trGr td {border:0}
.trGr .first {border-left:#DDDDDD solid 1px;}
.tete {border-bottom:#DDDDDD solid 1px;}
/*selectCadeau.php*/

/*---------Fin CSS Madagascar---------*/

/*---------bulle ajout panier---------*/

/*Facebox*/
#facebox .content{
	padding: 30px 20px 50px 20px !important;
}

#facebox .titre-pop{
	color: #333;
	margin-top: 0;
	font-size: 18px;
	text-transform: uppercase;
}
#facebox .titre-produit{
	font-size: 18px;
	margin-bottom: 20px;
}
#facebox .reference-produit{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}

#facebox .button{
	text-align: center;
	padding-top: 30px;
}

/*Facebox*/

#addInfo{
	position: absolute;
	left: 50%;
	width: 500px;
	height: 0px;
	margin-left: -25%;
	z-index: 150;
}

.addInfoClass {
	width: 500px;
	z-index: 14000;
}
		 
.addInfotool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #CCCCCC;
	padding: 10px 8px 10px;
	background: url(/boutique/img/bubble.png) top left;
	text-align:center;
}
		 
.addInfotool-text {
	font-size: 11px;
	padding: 5px 8px 15px;
	text-align:center;
	background: url(/boutique/img/bubble.png) bottom right;
}

.addInfotool-loading {
	background: url(/boutique/img/ajax_load.gif) center center no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 auto;
}
/*---------Fin bulle ajout panier---------*/

/*---------Filtre Box---------*/
.filtres_box .delete_box {

}
.filtres_box .delete_filtre {
	background:url("/boutique/img/delete_filter.png") no-repeat 2px;
	padding:0 0 0 14px;
	margin:0 10px 0 0;
	border:0px;
	cursor:pointer;
	color: #333;
	font-weight: normal;
	font-size: 13px;
}
.filtres_box .delete_filtre:hover{
	background:url("/boutique/img/delete_filter.png") no-repeat 2px;
}

.filtres_box_left legend{
	font-size: 17px;
    line-height: 30px;
}
.filtres_box_left .titre_filtre{
	text-transform: uppercase;
	font-size: 14px;
}
.filtres_box_left .layout-slider {
	margin: 20px 5px 20px 0;
}
.filtres_box_left .bloc-slider-price {
	display: inline-block;
	width: 100%;
	padding: 0 5px;
}
/*---------Fin Filtre Box---------*/

/*---------Mondial Relay---------*/

.adresse-mondial-relay span{
	
}

/*---------Fin Mondial Relay---------*/

/*********************************************************************************************
	-	 RESPONSIVE 	-
**********************************************************************************************/

@media (max-width: 767px) {
	.breadcrumb {
		padding: 3px 5px;
	}
	.breadcrumb > li + li::before {
		content: "/";
		padding: 0 1px;
	}
	.breadcrumb > li a {
		font-size: 9px;
	}
	.table > thead > tr > th {
		font-size: 12px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.table > thead > tr > th {
		font-size: 14px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
  
}
@media (min-width: 1200px) {
  
}